<Faction.Neutral __id="64608d48-c6c4-490e-b249-133c57681799" __path="libs/foundry/records/factions/neutral.xml" __type="Faction" defaultReaction="Neutral" description="@LOC_EMPTY" displayName="@LOC_UNINITIALIZED" factionIcon="" gameToken="neutral">
  <disguiseManufacturerTags __type="TagsDNF">
    <terms />
  </disguiseManufacturerTags>
  <factionRelationships>
    <FactionRelationship __type="FactionRelationship" faction="64608d48-c6c4-490e-b249-133c57681799" reactionType="Neutral" />
  </factionRelationships>
  <friendlyFireBehaviorOverrides>
    <FriendlyFireReactionOverride __type="FriendlyFireReactionOverride" reactionType="Neutral" shouldAllowFriendlyFire="0" />
  </friendlyFireBehaviorOverrides>
</Faction.Neutral>